/* 
Country class used for all country page
Table is used to all tables in Coutry data
FAQ css used for Que ANS in NEpal
*/


.country-container {
    /* max-width: 800px;
  margin: 30px auto;
  padding: 20px; */
    /* background: #fff; */
    /* border-radius: 8px; */
    /* box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); */

    width: 70%;
    /* Adjust width as needed */
    margin: 10px 0;
    /* Top and bottom margin */
    padding: 20px;
    /* background: #fff; */
    border-radius: 8px;
    /* box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); */
    position: relative;
    left: 5%;
    /* Push it to the left-hand side */
}

.country-title {
    color: var(--reroof-black);
    font-family: var(--reroof-font-two);
    /* font-size: 24px; */
    text-align: center;
    margin-bottom: 20px;
}

.country-subtitle {
    color: var(--reroof-black);
    font-family: var(--reroof-font-two);
    /* font-size: 24px; */
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;

}


.country-intro {
    /* font-size: 16px; */
    line-height: 1.6;
    margin-bottom: 20px;
}

.country-list {
    list-style: none;
    padding: 0;
}

.bullet {
    list-style-type: disc;
    padding-left: 15px;
}

.country-list li {
    margin-bottom: 15px;
    line-height: 1.6;
}

.country-list li strong {
    color: var(--reroof-black);
    font-weight: bold;
}

.country-note {
    background: var(--reroof-bdr-color);
}


/* TABLE  */



.table-container {
    margin: 10px auto;
    padding: 20px;
    background-color: #ffffff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    width: 70%;
    border-radius: 8px;
    position: relative;
    right: 10%;
}

.table-title {
    text-align: center;
    margin-bottom: 20px;
    /* font-size: 1.8rem; */
    color: var(--reroof-black);
}

.table-wrapper {
    /* width: 100%; */
    border-collapse: collapse;
    margin: 10px;
}

.table-header {
    background-color: var(--reroof-base);
    color: #ffffff;
}

.table-header-cell {
    text-align: left;
    padding: 10px;
    font-size: 1rem;
}

.table-row {
    border-bottom: 1px solid #dddddd;
}

.table-row:nth-child(even) {
    background-color: #f9f9f9;
}

.table-cell {
    padding: 10px;
    font-size: 0.9rem;
    color: #555555;
}

.table-row:hover {
    background-color: #f1f1f1;
}



/* FAQ CSS NEPAL */
.faq-title {
    /* font-size: 24px; */
    text-align: start;
    color: #333;
    margin-bottom: 20px;
}

.faq-item {
    margin-bottom: 15px;
    padding: 10px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.faq-question {
    font-size: 18px;
    color: #007bff;
    margin-bottom: 5px;
}

.faq-answer {
    font-size: 16px;
    color: #555;
    line-height: 1.6;
}

.faq-answer ul {
    list-style-type: disc;
    padding-left: 20px;
    margin: 10px 0;
}

.faq-answer li {
    margin-bottom: 5px;
}